/* patička - barevnost odkazů v seznamech */
#item-1773747993873 .ba-icon-list-wrapper ul li a:hover span {
 color: #fab702;
}


/* sekce rezervací VIK - úpravy vzhledu */
body.com_vikappointments {
 margin-top: 150px; 
}

/* sekce rezervací VIK - zvýraznění sekce výběru hodiny */
body.com_vikappointments .vaptimeline {
  min-height: 0;
  padding: 0;
  margin-bottom: 0;
  background: transparent;
  border-radius: 0;
  transition: background 0.2s ease, padding 0.2s ease;
}

body.com_vikappointments .vaptimeline.active {
  background: #f3f7fb;
  padding: 15px;
  border-radius: 10px;
  margin-bottom: 25px;
}

body.com_vikappointments .vaptimeline.active::before {
  content: "Vyberte čas návštěvy:";
  display: block;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 12px;
  color: #245894;
}

/* sekce VIK rezervace - schování informace o času kontroly v košíku rezervace */
div.vapcartitemboxoptionsbottom, span.vap-price-info-box.service-duration {
 display: none; 
}



/* zkosení horní hrany v patičce webu */
#item-1494846679.footer-notch {
    position: relative;
    background: #0b0b0b;
    padding-top: 40px;

    clip-path: polygon(
        0 0,
        calc(50% - 600px) 0,
        calc(50% - 580px) 20px,
        calc(50% + 580px) 20px,
        calc(50% + 600px) 0,
        100% 0,
        100% 100%,
        0 100%
    );
}

@media (max-width: 1040px) {
    #item-1494846679.footer-notch {
        padding-top: 30px;

        clip-path: polygon(
            0 0,
            3% 0,
            7% 14px,
            93% 14px,
            97% 0,
            100% 0,
            100% 100%,
            0 100%
        );
    }
}

/* přidání obrázku do pozadí hlavičky webu v sekci VIK rezervacích */
body.com_vikappointments #item-179497138800 {
    background-image: url("/images/banners/tkv-liberec-budova-vjezd.webp");
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
  	padding-bottom: 25px;
}





/* sekce Proč TKV na homepage - posunutí do bloku nad ní */
#item-1773678021484.procTkv {
 top: -75px; 
}

/* list icons - main image - menší mezera mezi řádky */
#item-1773674612846.ba-item-icon-list .vertical-layout li {
 margin-top: 0px; 
}

/* zkosené pozadí tlačítko v hlavičce */
.zkosene_tlacitko_bg {
	clip-path: polygon(8% 0, 100% 0, 100% 100%, 0 100%);
}

/* zkosené pozadí nadpisy sekcí */
.zkosene_bg {
	clip-path: polygon(8% 0, 100% 0, 92% 100%, 0 100%);
}